"FATGMSRefreshHeaderIdleText" = "下拉可以刷新";
"FATGMSRefreshHeaderPullingText" = "松开立即刷新";
"FATGMSRefreshHeaderRefreshingText" = "正在刷新数据中...";

"FATGMSRefreshTrailerIdleText" = "滑动查看图文详情";
"FATGMSRefreshTrailerPullingText" = "释放查看图文详情";

"FATGMSRefreshAutoFooterIdleText" = "点击或上拉加载更多";
"FATGMSRefreshAutoFooterRefreshingText" = "正在加载更多的数据...";
"FATGMSRefreshAutoFooterNoMoreDataText" = "已经全部加载完毕";

"FATGMSRefreshBackFooterIdleText" = "上拉可以加载更多";
"FATGMSRefreshBackFooterPullingText" = "松开立即加载更多";
"FATGMSRefreshBackFooterRefreshingText" = "正在加载更多的数据...";
"FATGMSRefreshBackFooterNoMoreDataText" = "已经全部加载完毕";

"FATGMSRefreshHeaderLastTimeText" = "最后更新：";
"FATGMSRefreshHeaderDateTodayText" = "今天";
"FATGMSRefreshHeaderNoneLastDateText" = "无记录";
